{% load static %}
<!doctype html>
<html lang="en" class="h-100">
  <head>
    <meta charset="utf-8">
    {% block name_page %}
    {% endblock name_page %}
    <link href="{% static "css/bootstrap.min.css" %}" rel="stylesheet">
    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
    <link href="{% static "css/my.css" %}" rel="stylesheet">
  </head>

<body class="d-flex flex-column h-100">   
<header>
  <nav>
  <ul class="top-menu">
		<li><h1 class="logo"><a href="{% url 'main-page' %}">AskVlaskina</a></h1></li>
		<li class="nav-item">
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Ask!</button>
      </form>
    </li>
      {% block authority %}
      {% endblock authority %}
	</ul>
  </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
  <div class="container"> 
      <div class="row">
            {% block content %}
            {% endblock content %}
        <div class="col-4 some-date" >
                <h2 class="popular">Popular tags</h2>
                <div class="row tags">
                  <p><span class="basic_tags">perl </span> <span class="not_popular_tags">Python </span> <span class="basic_tags">TechnoPark</span></p>
                  <p><span class="not_popular_tags">MySQL </span> <span class="popular_tags">django </span> </p> 
                  <p><span class="basic_tags">Mail.Ru </span> <span class="basic_tags">Voloshin </span>  <span class="orange_tags">FireFox </span></p>
                </div>
                <div class="members">
            <h2>Best Members</h2>
            <a href="#">Mr. Freeman</a> <br/>
            <a href="#">Dr. House</a><br/>
            <a href="#">Benedr</a><br/>
            <a href="#">Queen Victoria</a><br/>
            <a href="#">V. Pupkin</a><br/>
                </div>
      </div>
  </div>
</div> 
</main>
<footer>
  Copyright Дарья Власкина
</footer>
<script src="{% static "js/bootstrap.bundle.min.js" %}" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"></script>
</body>
</html>